### Method

# JavaScriptCore Class get_name

#### Declaration [src]

    const char*
    jsc_class_get_name (
      JSCClass* jsc_class
    )

#### Description [src]

Get the class name of `jsc_class`.

Gets property | `JavaScriptCore.Class:name`

#### Return value

Type: `const char*`

The name of `jsc_class`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.